<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Form 2</title>
</head>
<body>
<form action="localhost" method="POST">
  <div>
    <label for="say">What greeting do you want to say?</label>
    <input name="say" id="say" value="Hi">
  </div>
  <div>
    <label for="to">Who do you want to say it to?</label>
    <input name="to" id="to" value="Mom">
  </div>
  <div>
    <button>Send my greetings</button>
  </div>
</form>
</body>
</html>